/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */

/**
 * Correct `block` display not defined in IE 6/7/8/9 and Firefox 3.
 */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block;
}

/**
 * Correct `inline-block` display not defined in IE 6/7/8/9 and Firefox 3.
 */

audio,
canvas,
video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */

audio:not([controls]) {
    display: none;
    height: 0;
}

/**
 * Address styling not present in IE 7/8/9, Firefox 3, and Safari 4.
 * Known issue: no IE 6 support.
 */

[hidden] {
    display: none;
}

/* ==========================================================================
   Base
   ========================================================================== */

/**
 * 1. Correct text resizing oddly in IE 6/7 when body `font-size` is set using
 *    `em` units.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */

html {
    font-size: 100%; /* 1 */
    -ms-text-size-adjust: 100%; /* 2 */
    -webkit-text-size-adjust: 100%; /* 2 */
}

/**
 * Address `font-family` inconsistency between `textarea` and other form
 * elements.
 */

html,
button,
input,
select,
textarea {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}

/**
 * Address margins handled incorrectly in IE 6/7.
 */

body {
    margin: 0;
}

/* ==========================================================================
   Links
   ========================================================================== */

/**
 * Address `outline` inconsistency between Chrome and other browsers.
 */

a:focus {
    outline: thin dotted;
}

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */

a:active,
a:hover {
    outline: 0;
}

/* ==========================================================================
   Typography
   ========================================================================== */

/**
 * Address font sizes and margins set differently in IE 6/7.
 * Address font sizes within `section` and `article` in Firefox 4+, Safari 5,
 * and Chrome.
 */
body, p, li {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.618;
  color: #555;
}

h1, h2, h3, h4 {
  color: #333;
}

h1, .h1 {
  font-size: 40px;
  font-size: 2.5rem;
  font-weight: 300;
  margin: 0.5em 0;
  line-height: 1.4;
}
.main-intro h1,
.main-intro .h1 {
  margin-top: 0;
  margin-bottom: 0.25em;
}

h2, .h2 {
  font-size: 30px;
  font-size: 1.875rem;
  font-weight: 300;
  margin: 1em 0 0.5em;
  line-height: 1.4;
}

h3, h4, .h3, .h4 {
  font-size: 16px;
  font-size: 1rem;
  margin: 1em 0 0.5em;
}
h1:first-of-type,
h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
p:first-child {
  margin-top: 0;
}

h3 + p,
h4 + p,
.h3 + p,
.h4 + p,
h3 + ol,
h4 + ol,
.h3 + ol,
.h4 + ol,
h3 + ul,
h4 + ul,
.h3 + ul,
.h4 + ul {
  margin-top: 0;
}

h3, .h3, strong, .bold {
  font-weight: 700;
}

h4, .h4 {
  font-weight: normal;
}

h5 {
  font-size: 14px;
  font-size: 0.875rem;
  margin: 1.67em 0;
}

h6 {
  font-size: 12px;
  font-size: 0.75rem;
  margin: 2.33em 0;
}
var, cite, address, dfn {
  font-style: normal;
}

.main-intro p,
.sub-head {
  font-size: 24px;
  font-size: 1.5rem;
  margin: 0 0 0.5em;
}

.large {
  font-size: 18px !important;
  font-size: 1.125rem !important;
  margin-bottom: 0.75em;
}

.small {
  font-size: 12px;
  font-size: 0.75rem;
}

small {
  font-size: 0.75em;
}

/**
 * Address styling not present in IE 7/8/9, Safari 5, and Chrome.
 */

abbr[title] {
    border-bottom: 1px dotted;
}

/**
 * Address style set to `bolder` in Firefox 3+, Safari 4/5, and Chrome.
 */

b,
strong {
    font-weight: bold;
}

blockquote {
    margin: 1em 40px;
}

/**
 * Address styling not present in Safari 5 and Chrome.
 */

dfn {
    font-style: italic;
}

/**
 * Address differences between Firefox and other browsers.
 * Known issue: no IE 6/7 normalization.
 */

hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
}

/**
 * Address styling not present in IE 6/7/8/9.
 */

mark {
    background: #ff0;
    color: #000;
}

/**
 * Address margins set differently in IE 6/7.
 */

p,
pre {
    margin: 1em 0;
}

/**
 * Correct font family set oddly in IE 6, Safari 4/5, and Chrome.
 */

code,
kbd,
pre,
samp {
    font-family: monospace, serif;
    _font-family: 'courier new', monospace;
    font-size: 1em;
}

/**
 * Improve readability of pre-formatted text in all browsers.
 */

pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}

/**
 * Address CSS quotes not supported in IE 6/7.
 */

q {
    quotes: none;
}

/**
 * Address `quotes` property not supported in Safari 4.
 */

q:before,
q:after {
    content: '';
    content: none;
}

/**
 * Address inconsistent and variable font size in all browsers.
 */

small {
    font-size: 80%;
}

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

/* ==========================================================================
   Lists
   ========================================================================== */

/**
 * Address margins set differently in IE 6/7.
 */

dl,
menu,
ol,
ul {
    margin: 1em 0;
}

dd {
    margin: 0 0 0 40px;
}

/**
 * Address paddings set differently in IE 6/7.
 */

menu,
ol,
ul {
    padding: 0;
    margin: 1em 0 1em 2em;
}

/**
 * Correct list images handled incorrectly in IE 7.
 */

nav ul,
nav ol {
    list-style: none;
    list-style-image: none;
}

/* ==========================================================================
   Embedded content
   ========================================================================== */

/**
 * 1. Remove border when inside `a` element in IE 6/7/8/9 and Firefox 3.
 * 2. Improve image quality when scaled in IE 7.
 */

img {
    border: 0; /* 1 */
    -ms-interpolation-mode: bicubic; /* 2 */
}

/**
 * Correct overflow displayed oddly in IE 9.
 */

svg:not(:root) {
    overflow: hidden;
}

/* ==========================================================================
   Figures
   ========================================================================== */

/**
 * Address margin not present in IE 6/7/8/9, Safari 5, and Opera 11.
 */

figure {
    margin: 0;
}

/* ==========================================================================
   Forms
   ========================================================================== */

/**
 * Correct margin displayed oddly in IE 6/7.
 */

form {
    margin: 0;
}

/**
 * Define consistent border, margin, and padding.
 */

fieldset {
    border: none;
    margin: 2em 0;
    padding: 0;
}

/**
 * 1. Correct color not being inherited in IE 6/7/8/9.
 * 2. Correct text not wrapping in Firefox 3.
 * 3. Correct alignment displayed oddly in IE 6/7.
 */

legend, .legend {
    border: 0; /* 1 */
    padding: 0;
    white-space: normal; /* 2 */
    *margin-left: -7px; /* 3 */
    font-size: 24px;
    font-size: 1.5rem;
    font-weight: 700 !important;
    color: #333;
    margin-bottom: 1em;
    margin-top: 1em;
}
legend:first-child,
.legend:first-child{
  margin-top: 0.5em;
}

/**
 * 1. Correct font size not being inherited in all browsers.
 * 2. Address margins set differently in IE 6/7, Firefox 3+, Safari 5,
 *    and Chrome.
 * 3. Improve appearance and consistency in all browsers.
 */

button,
input,
select,
textarea {
    font-size: 100%; /* 1 */
    margin: 0; /* 2 */
    vertical-align: baseline; /* 3 */
    *vertical-align: middle; /* 3 */
}

/**
 * Address Firefox 3+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */

button,
input {
    line-height: normal;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Chrome, Safari 5+, and IE 6+.
 * Correct `select` style inheritance in Firefox 4+ and Opera.
 */

button,
select {
    text-transform: none;
}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 * 4. Remove inner spacing in IE 7 without affecting normal text inputs.
 *    Known issue: inner spacing remains in IE 6.
 */

button,
html input[type="button"], /* 1 */
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button; /* 2 */
    cursor: pointer; /* 3 */
    *overflow: visible;  /* 4 */
}

/**
 * Re-set default cursor for disabled elements.
 */

button[disabled],
html input[disabled] {
    cursor: default;
}

/**
 * 1. Address box sizing set to content-box in IE 8/9.
 * 2. Remove excess padding in IE 8/9.
 * 3. Remove excess padding in IE 7.
 *    Known issue: excess padding remains in IE 6.
 */

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box; /* 1 */
    padding: 0; /* 2 */
    *height: 13px; /* 3 */
    *width: 13px; /* 3 */
    margin-right: 0.5em;
}
input[type="checkbox"],
input[type="radio"],
input[type="checkbox"] + span,
input[type="radio"] + span {
  vertical-align: middle;
}
input[type="checkbox"] + span,
input[type="radio"] + span {
  font-weight: normal;
}
input[type="checkbox"].required + span {
  font-weight: 700;
  font-size: 14px;
  font-size: 0.875rem;
}

/**
 * 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */

input[type="search"] {
    -webkit-appearance: textfield; /* 1 */
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; /* 2 */
    box-sizing: content-box;
}

/**
 * Remove inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

/**
 * Remove inner padding and border in Firefox 3+.
 */

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

/**
 * 1. Remove default vertical scrollbar in IE 6/7/8/9.
 * 2. Improve readability and alignment in all browsers.
 */

textarea {
    overflow: auto; /* 1 */
    vertical-align: top; /* 2 */
    resize: none;
}


::-webkit-input-placeholder { color:#bababa; }
::-moz-placeholder { color:#bababa; } /* firefox 19+ */
:-ms-input-placeholder { color:#bababa; } /* ie */
input:-moz-placeholder { color:#bababa; }
label {
  font-size: 16px;
  font-size: 1rem;
  font-weight: 700;
  color: #333;
  display: block;
  margin-top: 1.5em;
  margin-bottom: 0.5em;
}
.gf-grid-col > label {
  margin-top: 0.7em;
  margin-bottom: 0;
}
label .required {
  position: relative;
  left: 0.5em;
  top: 0;
  font-size: 16px;
  font-size: 1rem;
  color: #fcbb13;
  line-height: 1;
}
select {
  outline: none;
  font-size: 16px;
  font-size: 1rem;
}
input[type="text"],
input[type="search"],
input[type="password"],
textarea,
.selectBox-dropdown {
  font-size: 16px;
  font-size: 1rem;
  font-weight: normal;
  color: #333;
  display: block;
  outline: none;
  border: 2px solid #e2e4e7;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  padding: 0.6em 1em;
  margin-bottom: 0.25em;
  line-height: 1.618;
  background: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  -webkit-appearance: none;
}
.no-boxsizing input[type="text"],
.no-boxsizing input[type="search"],
.no-boxsizing input[type="password"],
.no-boxsizing textarea,
.no-boxsizing .selectBox-dropdown {
  width: 96.25%;
}
.no-boxsizing .selectBox-dropdown {
  width: 91.65%;
}
input[type="text"]:focus,
input[type="search"]:focus,
input[type="password"]:focus,
textarea:focus,
.selectBox-active,
.selectBox-menuShowing {
  border-color: #fcbb13;
}
input[type="text"].error,
input[type="search"].error,
input[type="password"].error,
textarea.error {
  border-color: #db3a1b;
}
form b.error,
form .field-error,
form .field-note {
  font-size: 14px !important;
  font-size: 0.875rem !important;
  font-weight: 600 !important;
  color: #555;
  display: block;
  margin: 0.5em 0 1em;
}
form b.error,
form .field-error {
  color: #db3a1b;
  font-weight: 700 !important;
}
.selectBox-dropdown {
  position: relative;
  color: #333 !important;
  padding-right: 59px;
}
.selectBox-dropdown.auto {
  width: auto;
}
.selectBox-dropdown .selectBox-label {

}
.selectBox-dropdown .selectBox-arrow {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  background: #e2e4e7 url(http://images-goldenfrog.netdna-ssl.com/arrow-down-bbb-13x7.png) no-repeat center center;
  border:none;
  width: 43px;
  padding: 0;
}
.selectBox-menuShowing .selectBox-arrow,
.selectBox-disabled .selectBox-arrow {
  display: none;
}
.selectBox.selectBox-disabled {
  color: #999 !important;
  border-color: #f3f4f5 !important;
  cursor: not-allowed !important;
}
.selectBox-inline.selectBox-disabled {
  color: #999 !important;
}

.selectBox-inline.selectBox-disabled .selectBox-options A {
  background-color: transparent !important;
}
form .inline-submit {
  position: relative;
  margin-bottom: 0.25em;
  padding-right: 150px;
}
.inline-submit input[type="text"],
.inline-submit input[type="search"],
.inline-submit input[type="password"],
.inline-submit textarea,
.inline-submit .selectBox-dropdown,
.inline-submit input[type="submit"],
.inline-submit button,
.inline-submit .button {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.inline-submit input[type="text"],
.inline-submit input[type="search"],
.inline-submit input[type="password"],
.inline-submit textarea,
.inline-submit .selectBox-dropdown {
  margin: 0;
  -webkit-border-top-right-radius: 0;
  -moz-border-top-right-radius: 0;
  -ms-border-top-right-radius: 0;
  -o-border-top-right-radius: 0;
  border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -moz-border-bottom-right-radius: 0;
  -ms-border-bottom-right-radius: 0;
  -o-border-bottom-right-radius: 0;
  border-bottom-right-radius: 0;
}
.inline-submit input[type="submit"],
.inline-submit button,
.inline-submit .button {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-top-left-radius: 0;
  -ms-border-top-left-radius: 0;
  -o-border-top-left-radius: 0;
  border-top-left-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -moz-border-bottom-left-radius: 0;
  -ms-border-bottom-left-radius: 0;
  -o-border-bottom-left-radius: 0;
  border-bottom-left-radius: 0;
  line-height: 1;
  padding-left: 1.5em;
  padding-right: 1.5em;
  min-width: 150px;
}

/* ==========================================================================
   Tables
   ========================================================================== */

/**
 * Remove most spacing between table cells.
 */

table {
    border-collapse: collapse;
    border-spacing: 0;
}



h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
  margin:0;
}
p img.left {
  float:left;
  margin:1.5em 1.5em 1.5em 0;
  padding:0;
}
p img.right {
  float:right;
  margin:1.5em 0 1.5em 1.5em;
}
a, .text-link, .text-link input {
  color:#3996d7;
  outline-style:none;
  text-decoration:none;
  cursor: pointer;
}
a:hover {
  color:#06C;
}
.text-link, .text-link input {
  font-weight: normal !important;
  color: #3996d7 !important;
  border: none !important;
  padding: 0 !important;
  margin: 0;
  font-size: 1em;
  background: none !important;
  cursor: pointer !important;
}
.text-link:hover, .text-link input:hover {
  color: #06c !important;
}
.text-link input {
  outline: none;
  border: none;
  background: none;
  font-family: inherit;
  font-size: inherit;
}
blockquote {
  margin:1.5em;
  color:#555;
  font-style:italic;
}
strong {
  font-weight:bold;
}
em, dfn {
  font-style:italic;
}
dfn {
  font-weight:bold;
}
sup, sub {
  line-height:0;
}
abbr, acronym {
  border-bottom:1px dotted #555;
}
address {
  margin:0 0 1.5em;
  font-style:italic;
}
del {
  color:#555;
}
pre {
  margin:1.5em 0;
  white-space:pre;
}
pre, code, tt {
  font:1em 'andale mono', 'lucida console', monospace;
  line-height:1.5;
}
li ul, li ol {
}
ul, ol {
}
ul, .unstyled > li > ul {
  list-style-type:disc;
}
ul ul {
  list-style-type: circle;
}
ol {
  list-style-type:decimal;
}
ol ol {
  list-style-type: lower-alpha;
}
li {
  margin: 0 0 0.5em 0;
}
li > ul li,
li > ol li {
  font-size: 1em;
}
ol li,
ul li {
  margin: 0 0 0.25em 0;
}
ol li ul li,
ul li ul li {
  margin: 0 0 3px 0;
}
dl {
  margin:0 0 1.5em 0;
}
dl dt {
  font-weight:bold;
}
dt {
  margin-bottom: 0.25em;
}
dd {
  margin-left:1.5em;
  margin-bottom: 1em;
}
table {
  margin-bottom:1.4em;
}
th {
  font-weight:bold;
}
thead th {
  background:#c3d9ff;
}
tr.even td {
  background:#e5ecf9;
}
tfoot {
  font-style:italic;
}
caption {
  background:#eee;
}
.hide {
  display:none;
}
.quiet {
  color:#555;
}
.loud {
  color:#000;
}
.highlight {
  background:#ff0;
}
.added {
  background:#060;
  color:#fff;
}
.removed {
  background:#900;
  color:#fff;
}
.first {
  margin-left:0;
  padding-left:0;
}
.last {
  margin-right:0;
  padding-right:0;
}
.top {
  margin-top:0;
  padding-top:0;
}
.bottom {
  margin-bottom:0;
  padding-bottom:0;
}


/* ==========================================================================
   GF Grid System
   ========================================================================== */


.container {
  width: 950px;
  padding-left: 1em;
  padding-right: 1em;
  max-width: 950px;
  margin-left: auto !important;
  margin-right: auto !important;
  position: relative;
  vertical-align: top;
}
.container-med {
  width: 865px;
  max-width: 865px;
}
.container-slim {
  width: 780px;
  max-width: 780px;
}

.gf-grid-container {
  position: relative;
  zoom: 1;
  font-size: 0 !important;
  text-align: center;
  margin-left: -1.041666666667% !important;
  margin-right: -1.041666666667% !important;
}
.gf-grid-col.unstyled,
.gf-grid-col {
  position: relative;
  display: inline-block !important;
  zoom: 1;
  *display: inline !important;
  vertical-align: top;
  font-size: 16px !important;
  font-size: 1rem !important;
  margin-left: 1.041666666667% !important;
  margin-right: 1.041666666667% !important;
  *margin-left: 0.79%;
  *margin-right: 0.79%;
  text-align: left;
}
form .gf-grid-col {
  margin-bottom: 1.5em;
}
.gf-grids-example .gf-grid-col {
  text-align: center;
  background: #ddd;
}
.gf-grid-col-1 {
  width: 6.25%;
}
.gf-grid-col-2 {
  width: 14.583333333333%;
}
.gf-grid-col-3 {
  width: 22.916666666666%;
}
.gf-grid-col-4 {
  width: 31.25%;
}
.gf-grid-col-5 {
  width: 39.58333333333%;
}
.gf-grid-col-6 {
  width: 47.91666666666%;
}
.gf-grid-col-7 {
  width: 56.25%;
}
.gf-grid-col-8 {
  width: 64.58333333333%;
}
.gf-grid-col-9 {
  width: 72.916666666666%;
}
.gf-grid-col-10 {
  width: 81.25%;
}
.gf-grid-col-11 {
  width: 89.58333333333%;
}
.gf-grid-col-12 {
  width: 97.91666666666%;
  /*width: 100%;*/
}

/* ==========================================================================
   Buttons
   ========================================================================== */
input[type="submit"],
button,
.button {
  position: relative;
  display: inline-block;
  zoom: 1;
  *display: inline;
  vertical-align: middle;
  font-size: 16px;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.618;
  color: #555;
  background: #e2e4e7;
  cursor: pointer;
  border: none;
  outline: none;
  margin: 0 0.5em 0 0;
  padding: 0.725em 2em;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  -webkit-transition: background linear 0.2s;
  -moz-transition: background linear 0.2s;
  -ms-transition: background linear 0.2s;
  -o-transition: background linear 0.2s;
  transition: background linear 0.2s;
  text-align: center;
  text-decoration: none !important;
}
input[type="submit"].block,
button.block,
.button.block {
  margin: 1em 0;
  padding-left: 1em;
  padding-right: 1em;
}
input[type="submit"] {
  margin-top: 1em;
  margin-bottom: 1em;
}

input[type="submit"].button-small,
button.button-small,
.button-small {
  font-size: 14px;
  font-size: 0.875rem;
  padding: 0.55em 1.5em;
}

input[type="submit"]:hover,
button:hover,
.button:hover,
input[type="submit"]:focus,
button:focus,
.button:focus {
  color: #555;
  background: #d2d5da;
}
input[type="submit"]:active,
button:active,
.button:active {
  -webkit-box-shadow: inset 0 0 10px rgba(0,0,0,0.2) !important;
  -moz-box-shadow: inset 0 0 10px rgba(0,0,0,0.2) !important;
  box-shadow: inset 0 0 10px rgba(0,0,0,0.2) !important;
}

input[type="submit"].primary-button,
button.primary-button,
.primary-button,
input[type="submit"].gold-button,
button.gold-button,
.gold-button {
  color: #fff;
  background: #fcbb13;
}

input[type="submit"].primary-button:hover,
button.primary-button:hover,
.primary-button:hover,
input[type="submit"].primary-button:focus,
button.primary-button:focus,
.primary-button:focus,
input[type="submit"].gold-button:hover,
button.gold-button:hover,
.gold-button:hover,
input[type="submit"].gold-button:focus,
button.gold-button:focus,
.gold-button:focus {
  color: #fff;
  background: #ecab03;
}
input[type="submit"].blue-button,
button.blue-button,
.blue-button {
  color: #fff !important;
  background: #43b1e3;
}
input[type="submit"].blue-button:hover,
button.blue-button:hover,
.blue-button:hover,
input[type="submit"].blue-button:focus,
button.blue-button:focus,
.blue-button:focus {
  background: #21a2dd;
}
input[type="submit"].green-button,
button.green-button,
.green-button {
  color: #fff !important;
  background: #08ad7d;
}
input[type="submit"].green-button:hover,
button.green-button:hover,
.green-button:hover,
input[type="submit"].green-button:focus,
button.green-button:focus,
.green-button:focus {
  background: #068d66;
}
input[type="submit"].light-button,
button.light-button,
.light-button {
  color: #333 !important;
  background: #fff;
}
input[type="submit"].light-button:hover,
button.light-button:hover,
.light-button:hover,
input[type="submit"].light-button:focus,
button.light-button:focus,
.light-button:focus {
  background: #f9f9f9;
}
input[type="submit"].bordered-button,
button.bordered-button,
.bordered-button,
input[type="submit"].bordered-button-white,
button.bordered-button-white,
.bordered-button-white,
input[type="submit"].bordered-button-blue,
button.bordered-button-blue,
.bordered-button-blue {
  background: transparent !important;
  border: 2px solid #ecab03;
  color: #ecab03 !important;
  -webkit-transition: all linear 0.1s;
  -moz-transition: all linear 0.1s;
  -ms-transition: all linear 0.1s;
  -o-transition: all linear 0.1s;
  transition: all linear 0.1s;
}
input[type="submit"].bordered-button-white,
button.bordered-button-white,
.bordered-button-white {
  border-color: #fff !important;
  color: #fff !important;
}
input[type="submit"].bordered-button-blue,
button.bordered-button-blue,
.bordered-button-blue {
  border-color: #43b1e3 !important;
  color: #43b1e3 !important;
}
input[type="submit"].bordered-button:hover,
button.bordered-button:hover,
.bordered-button:hover,
input[type="submit"].bordered-button:focus,
button.bordered-button:focus,
.bordered-button:focus {
  background: #ecab03 !important;
  color: #fff !important;
}
input[type="submit"].bordered-button-white:hover,
button.bordered-button-white:hover,
.bordered-button-white:hover,
input[type="submit"].bordered-button-white:focus,
button.bordered-button-white:focus,
.bordered-button-white:focus {
  background: #fff !important;
  color: #ecab03 !important;
}
input[type="submit"].bordered-button-blue:hover,
button.bordered-button-blue:hover,
.bordered-button-blue:hover,
input[type="submit"].bordered-button-blue:focus,
button.bordered-button-blue:focus,
.bordered-button-blue:focus {
  background: #43b1e3 !important;
  color: #fff !important;
}
input[type="submit"].disabled,
input[type="submit"][disabled],
input[type="submit"][disabled="disabled"],
button.disabled,
.button.disabled {
  color: #fff !important;
  background: #e2e4e7 !important;
  cursor: not-allowed !important;
}
.button input[type="submit"] {
  background: none !important;
  color: inherit !important;
  margin: -0.725em -2em !important;
  font-size: 1em;
}
.button-small input[type="submit"] {
  margin: -0.55em -1.5em !important;
}

.social-button,
.social-button:hover,
.social-button:focus,
.social-button a,
.app-button,
.app-button:hover,
.app-button:focus,
.app-button a {
  color: #fff !important;
}
.social-button,
.app-button {
  font-size: 14px;
  font-size: 0.875rem;
  margin: 0 0 1em;
  text-align: left;
  padding-left: 35px;
  padding-right: 1em;
}
.social-button-fb {
  background: #3b5999;
}
.social-button-fb:hover {
  background: #2d4475;
}
.social-button-twitter {
  background: #00b0ed;
}
.social-button-twitter:hover {
  background: #0097cc;
}
.social-button-gplus {
  background: #dd4b39;
}
.social-button-gplus:hover {
  background: #c33321;
}
.social-button-linkedin {
  background: #007bb6;
}
.social-button-linkedin:hover {
  background: #006799;
}
.app-button-google {
  background: #b3ca39;
}
.app-button-google:hover {
  background: #a0b530;
}
.app-button-apple {
  background: #a7a9ac;
}
.app-button-apple:hover {
  background: #96989b;
}
.app-button-windows {
  background: #00adee;
}
.app-button-windows:hover {
  background: #0097d1;
}
.app-button-iphone {
  background: #414141;
}
.app-button-iphone:hover {
  background: #000;
}
.social-button [class^="gf-icon-font-"],
.social-button [class*=" gf-icon-font-"],
.app-button [class^="gf-icon-font-"],
.app-button [class*=" gf-icon-font-"]  {
  position: absolute;
  font-size: 20px;
  top: 50%;
  margin-top: -10px;
  left:9px;
  color: #fff;
}
.social-button .gf-icon-font-twitter {
  left: 7px;
}
.social-button .gf-icon-font-gplus {
  left: 10px;
}
.social-button .gf-icon-font-linkedin {
  font-size: 16px;
  margin-top: -8px;
  left: 10px;
}
.app-button .gf-icon-font-android {
  font-size: 26px;
  margin-top: -13px;
  left: 5px;
}
.app-button .gf-icon-font-apple {
  font-size: 24px;
  margin-top: -12px;
  left: 6px;
}

.showgrid {
  background:url(../images/grid.png);
}
.last, div.last {
  margin-right:0;
}
div.border {
  padding-right:4px;
  margin-right:5px;
  border-right:1px solid #eee;
}
.box {
  padding:1.5em;
  margin-bottom:1.5em;
  background:#E5ECF9;
}
hr {
  background:#ddd;
  color:#ddd;
  border-color:#ddd;
  clear:both;
  float:none;
  width:100%;
  height:1px;
  margin:0 0 1.45em;
  border:none;
}
hr.space {
  background:#fff;
  color:#fff;
}
.clearfix:after, .container:after {
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
.clearfix, .container {
  display:block;
}
.clear {
  clear:both;
}